{
    "path": "$OET_PATH/testcases/function_test/pkg_test/inih/inih",
    "machine num": 1,
    "cases": [
        {
            "name": "test_inih_pkg_install",
            "desc": "测试 inih 软件包的安装功能"
        },
        {
            "name": "test_inih_function_uninstall",
            "desc": "测试inih软件包的卸载过程"
        },
        {
            "name": "test_inih_function_install",
            "desc": "测试 inih 软件包的基本安装功能"
        }
    ]
}